/* Breadcrumb */

.layout-5 {
    margin: 0 auto;
    max-width: 1364px;
    padding-left: 159px;
	position: relative;
	z-index: 3;
}

.layout-5--padding-top {
    padding-top: 1em;
}

.layout-5--padding-bottom {
    padding-bottom: 1em;
}

.layout-5--padding-both {
    padding: 1em 0;
}

.breadcrumb, 
.breadcrumb a {
    color: #808080;
}

.breadcrumb a {
    text-decoration: none;
}

@media only screen and (max-width: 1140px) { 

    .layout-5 {
        padding-left: 75px;
    }
}

@media only screen and (max-width: 670px) { 

    .layout-5 {
        padding-left: 2em;
    }
    .breadcrumb span {
        line-height: 1.5;
    }
}

@media only screen and (max-width: 585px) { 

    .layout-5 {
        padding-left: 1em;
    }
}

@media only screen and (max-width: 430px) { 

    .layout-5 {
        padding-left: 0.5em;
    }
}
